{=========================================================================
  LnchMsgs Unit

  This unit defines several string resource constants used to retrieve the
  corresponding string table entry for ShellExecuteEx error messages.

  Developing Custom Delphi 3 Components
  Copyright  1995-1997 by Ray Konopka
=========================================================================}

unit LnchMsgs;

interface

{$R LNCHMSGS.RES}                           // Link in Win32 resource file

const
  SLaunchOutOfMemory           = 42000;
  SLaunchFileNotFound          = 42002;
  SLaunchPathNotFound          = 42003;
  SLaunchSharingViolation      = 42005;
  SLaunchSeparateDataSeg       = 42006;
  SLaunchInsufficientMemory    = 42008;
  SLaunchIncorrectWindowsVer   = 42010;
  SLaunchInvalidEXE            = 42011;
  SLaunchIncorrectOS           = 42012;
  SLaunchForMSDos4             = 42013;
  SLaunchUnknownType           = 42014;
  SLaunchLoadRealMode          = 42015;
  SLaunchNonReadOnlyDataSeg    = 42016;
  SLaunchCompressedEXE         = 42019;
  SLaunchInvalidDLL            = 42020;
  SLaunchWin32                 = 42021;
  SLaunchNoAssociation         = 42031;

implementation

end.
